[Desktop Entry]
Version=1.5.1
Encoding=UTF-8
Name=Linux Cluster Management Console
Comment=Linux Cluster Management Console
Exec=/usr/bin/lcmc
Icon=/usr/share/icons/hicolor/256x256/apps/lcmc.png
Terminal=false
Type=Application
Categories=Java;Network;
